Ciele

Edit a FAQ and retain its previous version

PATCH/api/v1/sources/{id}/faq

Requires an Organization API key with the edit capability.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/api/v1/sources/string/faq" \  -H "Content-Type: application/json" \  -d '{    "question": "string",    "answer": "string"  }'
{  "sourceId": "string",  "documentId": "string",  "question": "string",  "answer": "string"}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}